:root {
  --light-grey: #d2d6de;
}


html,
body {
  height: 100%;
}

body {
  background: var(--light-grey);
}

.login-container {
  display: flex;
  align-items: center;
  height: 100%;
  justify-content: center;

  input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #fff inset;
  }

  .content {
    width: 500px;
    padding-bottom: 50px;
    //offset for logos højde .logos

{
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 15px;

  .frontdesk-logo {
  }

  .organization-logo {
    float: right;
  }
}

.box {
  padding: 20px;
  background: #fff;
  box-shadow: 0 4px 6px 0 hsla(0, 0%, 0%, 0.2);

  .validation-summary-errors {
    ul {
      padding-left: 0;
      margin-bottom: 10px;

      li {
        color: red;
        list-style: none;
      }
    }
  }

  button {
    border-radius: 0;
  }

  hr {
    margin-top: 0px;
    margin-bottom: 15px;
  }
}

}
}

label {
  font-weight: 400;
}

.form-group.has-feedback {
  .form-control {
    border-radius: 0;
    padding-right: 42.5px;
  }

  .form-control-feedback {
    color: #777;
  }
}

.error-page > h1 {
  margin-top: 0px;
}

.error-page > .debug-info {
  margin-top: 20px;
}

h1 {
  font-size: 2rem !important;
}

.error-body {
  background-image: url('../images/auth-background.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  .error-container {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    position: absolute;
    right: 100px;
    margin-left: 100px;
    top: 50%;
    transform: translateY(-50%);
    background-color: white;
    border-radius: 12px;
    padding: 44px;
    user-select: none;
    max-width: 499px;
    color: #020c2c;
    box-shadow: 0px 8px 8px -4px rgba(16, 24, 40, 0.03), 0px 20px 24px -4px rgba(16, 24, 40, 0.08);

    .header {
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 0.75rem;

      img {
        height: 48px;
        margin-bottom: 0.75rem;
      }

      .title {
        margin: 0;
        font-size: 2rem;
        font-weight: 510;
      }

      .subtitle {
        margin: 0;
        font-size: 1rem;
        line-height: 1.5rem;
        font-weight: 400;
        color: #6E7075;
      }
    }

    .actions {
      display: flex;
      flex-direction: column;
      gap: 1rem;

      a {
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #006AB0;
        line-height: 1.5rem;
        color: white;
        border-radius: 6px;
        padding: 8px 0px 8px;
        cursor: pointer;
        text-decoration: none;
      }
    }
  }
}
